[messages] [Technical Support & Bugs] "x.vsav is not a valid Vassal module"

shilinski stan at hilinski.net
Sun Oct 27 12:33:34 MST 2013


Avast! upgraded to a new version (2014.9.0.2006) just a couple days ago,
and java applications stopped working. Vassal won't run for me; it
stalls for 15-30 seconds and then exits. When I checked the log, I saw
that vassal timed out trying to open a port. I then tried fiddling with
avast setup without success. The only thing that worked was when I
turned off the Avast! firewall. (Settings/Active Protection) I then went
to avast.com and checked the forums, and lo and behold, people were
complaining about having to shut off the firewall to get certain
applications to work. An Avast! rep replied in one or two threads that
they plan to have a patch next week (week of 10/28/13).

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=42549#p42549


More information about the messages mailing list